DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #947

Script van hanh 10 - 03- 2021
03/10/2021 09:35 AM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

03/10/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 03/10/2021 10:06 AM - Luc Tran Van

- File 5.0 TR_REQ_DOC_SEARCH V2.ixt added

#2 - 03/10/2021 10:13 AM - Luc Tran Van
- File 6.0 IN CHU TRUONG.txt added

#3 - 03/10/2021 10:33 AM - Luc Tran Van
- File 8.0 IN PDN THANH TOAN.txt added

#4 - 03/10/2021 10:52 AM - Luc Tran Van
- File 12.0 TIM KIEM TAM UNG.txt added

#5 - 03/10/2021 10:57 AM - Luc Tran Van
- File 12.0 TIM KIEM TAM UNG.txt added

#6 - 03/10/2021 11:25 AM - Luc Tran Van
- File 1.4 TIM KIEM TO TRINH.txt added

#7 - 03/10/2021 02:41 PM - Luc Tran Van
- File 1.6 IN PDN THANH TOAN.txt added

#8 - 03/10/2021 04:23 PM - Luc Tran Van
- File 1.6 TR CONTRACT.txt added

#9 - 03/10/2021 04:33 PM - Luc Tran Van

- File 1.8 WORKFLOW KIEM NHIEM UY QUYEN.txt added

#10 - 03/11/2021 09:20 AM - Luc Tran Van

- Status changed from New to Closed
1.8 WORKFLOW KIEM NHIEM UY QUYEN.txt 72.3 KB 03/10/2021 Luc Tran Van

06/17/2025 22
